This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 111102 - desktop-printing should BuildRequires: desktop-file-utils, intltool, cups-devel
desktop-printing should BuildRequires: desktop-file-utils, intltool, cups-devel
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: desktop-printing (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-27 09:20 EST by Maxim Dziumanenko
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-10 12:47:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2003-11-27 09:20:09 EST
Description of problem:
1. desktop-file-install (from desktop-file-utils package) is used in
%install secrion of spec file
2. AC_PROG_INTLTOOL(provided by /usr/lib/aclocal/intltool.m4 from
intltool package) needed to build desktop-printting
3. cups headers and development libs needed to build desktop-printing

Version-Release number of selected component (if applicable):
desktop-printing-0.1.10-18

How reproducible:
Always

Steps to Reproduce:
1.rpm -e desktop-file-utils intltool cups-devel
2.rpmbuild --rebuild desktop-printing-0.1.10-18.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:
Comment 1 Tim Waugh 2003-11-27 11:56:35 EST
Fixed in CVS, will be picked up by next build.

Note You need to log in before you can comment on or make changes to this bug.